body{
  background-color: white;
  margin: 0px;
}

img {
    border: 0px;
}

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #555555;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);    
}

#background {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 1;
  opacity: 0;    
}

#bump {
  position:absolute; 
  left: -2px;    
  top: 0px;
  z-index: 2;
  opacity: 1;    
}

#chris1 {
  position:absolute; 
  left: 137px;    
  top: 18px;
  z-index: 2;
  opacity: 0;    
}

#chris2 {
  position:absolute; 
  left: 155px;    
  top: 84px;
  z-index: 3;
  opacity: 0;    
}

#chris3 {
  position:absolute; 
  left: 169px;    
  top: 64px;
  z-index: 4;
  opacity: 0;    
}

#chris4 {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 10;
  opacity: 0;    
}

#endTop {
  position:absolute; 
  width: 300px;
  height: 137px;
  background-color: #6d98c3;
  left: 0px;    
  top: -10px;
  z-index: 5;
  opacity: 0;    
}

#endBottom {
  position:absolute; 
  left: 0px;    
  top: 127px;
  z-index: 6;
  opacity: 0;    
}

#endCta {
  position:absolute; 
  left: 19px;    
  top: 78px;
  z-index: 5;
  opacity: 0;    
}

#endCopy {
  position:absolute; 
  left: 19px;    
  top: 31px;
  z-index: 5;
  opacity: 0;    
}

#head1 {
  position:absolute; 
  left: 15px;    
  top: 50px;
  z-index: 2;
  opacity: 0;    
}

#head2 {
  position:absolute; 
  left: 31px;    
  top: 75px;
  z-index: 2;
  opacity: 0;    
}